package common

import (
	"fonchain-fiee/pkg/utils"
)

func Init() {
	_ = utils.CreateDirPath("./runtime")
	//pkgSecurity.Init()
	//utils.CopyFile("./data/policy.html", "./runtime")
	//utils.CopyFile("./data/service.html", "./runtime")
	//utils.CopyFile("../data/policy.html", "./runtime")
	//utils.CopyFile("../data/service.html", "./runtime")
}
